.wp-block-crate-accordion {
	margin: 0 0 60px;
}

.wp-block-crate-accordion-item {
	transition: all 0.2s ease-in-out;
}

.wp-block-crate-accordion-item > h1,
.wp-block-crate-accordion-item > h2,
.wp-block-crate-accordion-item > h3,
.wp-block-crate-accordion-item > h4 {
	cursor: pointer;
	border-bottom: 1px solid gray;
	position: relative;
}

.wp-block-crate-accordion-item > h1 .caret,
.wp-block-crate-accordion-item > h2 .caret,
.wp-block-crate-accordion-item > h3 .caret,
.wp-block-crate-accordion-item > h4 .caret {
	font-weight:900;
	position: absolute;
	right: 0;
	top: 0;
}

.wp-block-crate-accordion-item > h1 i,
.wp-block-crate-accordion-item > h2 i,
.wp-block-crate-accordion-item > h3 i,
.wp-block-crate-accordion-item > h4 i {
	display: block;
	transition: transform 0.2s ease-in-out;
	transform-origin: 50% 50%;
	position: relative;
	width: 16px;
	height: 16px;
}

.wp-block-crate-accordion-item > h1 i:before,
.wp-block-crate-accordion-item > h2 i:before,
.wp-block-crate-accordion-item > h3 i:before,
.wp-block-crate-accordion-item > h4 i:before {
	content: '';
	border-top: 8px solid #4b6e3c;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	position: absolute;
}

.wp-block-crate-accordion-item.acc-open .wp-block-crate-accordion-body {
	height: auto;
	max-height: 2000px;
}

.wp-block-crate-accordion-item.acc-close .wp-block-crate-accordion-body {
	height: 0;
	overflow: hidden;
}

.wp-block-crate-accordion-item.acc-open > h1 i,
.wp-block-crate-accordion-item.acc-open > h2 i,
.wp-block-crate-accordion-item.acc-open > h3 i,
.wp-block-crate-accordion-item.acc-open > h4 i {
	transform: rotate(180deg) translate(0, 8px) ;
}